-- 模型传输日志表
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_MODELTRANSPORT_LOG') 
CREATE TABLE T_EB_MODELTRANSPORT_LOG
(
    FID           BIGINT      DEFAULT 0           NOT NULL,
    FMODELNAME    VARCHAR(50) DEFAULT ' ',
    FMODELNUMBER  VARCHAR(50) DEFAULT ' ',
    FTYPE         VARCHAR(50) DEFAULT ' ',
    FSTATUS       VARCHAR(50) DEFAULT ' ',
    FPROGRESS     VARCHAR(50) DEFAULT '0%',
    FCREATER      BIGINT      DEFAULT 0,
    FCREATEDATE   DATETIME,
    FMODIFIER     BIGINT	  DEFAULT 0,
    FMODIFYDATE   DATETIME,
    FERRORMESSAGE VARCHAR(2000)  DEFAULT ' ',
    FURL          VARCHAR(2000)  DEFAULT ' ',
	CONSTRAINT PK_T_EB_MODELTRANSPORT_LOG PRIMARY KEY (FID)
);

-- 模型传输日志多语言表
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_eb_modeltransport_log_l') 
CREATE TABLE T_EB_MODELTRANSPORT_LOG_L
(
    FPKID      VARCHAR(36) DEFAULT ' '                      NOT NULL,
    FID        BIGINT      DEFAULT 0                      NOT NULL,
    FLOCALEID  VARCHAR(10) DEFAULT ' '  					  NOT NULL,
    FMODELNAME VARCHAR(100) DEFAULT ' ' 				  NOT NULL,
    CONSTRAINT PK_T_EB_MODELTRANSPORT_LOG_L PRIMARY KEY (FPKID)
);



